@charset "utf-8";
main{
  width: 100%;
  padding-top: 1px;
    margin: 0 auto;
}
#breadCrumb {
    padding: 1% 2%;
}
.fadein {
  opacity : 0;
  transform: translateY(0px);
  transition: all 1s;
}
.main {
    position: relative;
    width: 100%;
    animation: fadeIn 2s ease 0s 1 normal;
    z-index: -1;
    min-width: 985px;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
.main-img {
    position: fixed;
    overflow:hidden;
    z-index: -1;
    min-width: 985px;
}
.main-img img {
    animation: rotate 1s ease-out 0s 1 reverse forwards ;
    z-index: -1;
    margin-top: -4vw;
}

@keyframes rotate {
    100% {transform: rotate(3deg);}
}
.main-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 14vw auto;
}
main h2 img {
    height: 30px;
}
h2.main-title img {
    height: 95px;
}
main article {
    background-color: #fff;
    margin-top: 38vw;
    padding-top: 2%;
}
footer {
    background-color: #fff;
}
#top-about p {
    line-height: 160%;
    font-size: 15px;
}

#top-about {
    margin-bottom: 30px;
}
/*-------------------
select
-------------------*/
#shop {
    margin: 30px auto;
}
.select-shop > span {
    display: inline-block;
    font-size: 14px;
    color: #000000;
    background-image: url(../../common/images/studio_gallery/bg_store.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 38px 10px 25px;
    min-width: 99px;
    text-align: center;
    margin: 0px 2px;
    vertical-align: middle;
}
.select-shop > span.select {
    background-image: url(../../common/images/studio_gallery/bg_store_select.png);
}
.select-shop > span#factory,.select-shop > span#factory.select {
    padding: 29px 10px 13px;
}
/*-------------------
studio_gallery
-------------------*/
.gallry_outer {
    margin: 55px auto;
    background: linear-gradient(-16deg, #f4ece9 50%, #fff 50%);
    padding-bottom: 4%;
}
.store_title {
    border: 1px solid #ccc;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 648px;
    margin: 0 auto 50px;
    box-shadow: 8px 6px #d6cbc5, 9px 7px #545454;
    background-color: #fff;
    box-sizing: border-box;
}
.store_title > * {
    width: 50%;
}
h3.name {
    font-size: 20px;
    line-height: 1;
}
h3.name span {
    font-size: 13px;
}
.movie_outer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.movie_box {
    width: 24%;
    margin: 10px 0.5% 0;
}
.movie_box a {
    display: block;
    position:relative;
}
.movie_box a:before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
    width: 68px;
    height: 48px;
    background: url(../images/btn_play.png) center center / contain no-repeat;
}
.movie_box a:hover {
    opacity: 0.7;
}
.movie_box h4 {
    font-size: 12px;
    margin: 10px auto 0;
}
@media screen and (min-width:641px){
/*-- 現状ムービーが4枚未満しかない店舗--*/
.factory .movie_outer,.hokuto .movie_outer,.asahikawa .movie_outer,.hakodate .movie_outer {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

}
/*--------------
reservation
---------------*/
.reservation {
    width: 33%;
    margin: 0 auto;
    padding: 30px 0;
}
.reservation > a {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 11px 10px 10px;
    cursor: pointer;
    -webkit-transition: none;
    transition: none;
    color: #fff;
    border-radius: 50px;
    background: #d61129;
    box-shadow: 0 3px 0 #73232b;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.reservation > a:hover {
    top: 3px;
    box-shadow: none;
}
/*-------------------
sp
-------------------*/
@media screen and (max-width:640px){
    .sb-toggle-global {
        z-index: 9990;
    }
    .lity-wrap {
        z-index: 9999;
    }
.main {
    position: relative;
    width: 100%;
    animation: fadeIn 2s ease 0s 1 normal;
    z-index: -1;
    min-width: 0;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
.main-img {
    position: relative;
    overflow:hidden;
    z-index: -1;
    min-width: 0;
}
.main-img img {
    animation: rotate 1s ease-out 0s 1 reverse forwards ;
    z-index: -1;
    margin-top: 0;
}

@keyframes rotate {
    100% {transform: rotate(3deg);}
}
.main-title {
    margin: 28vw auto;
}
main h2 img {
    height: 5vw;
}
h2.main-title img {
    width: auto;
    height: 14vw;
}
p.main-info {
    font-size: 12px;
    margin: 5% auto;
}
main article {
    margin-top: 0;
    width: 95%;
    margin: 0 auto;
}
#top-about p {
    font-size: 12px;
    margin: 10px auto 20px;
}

main article .bnr_reserve {
    width: 90%;
    margin: 20px auto 50px;
}
h2 img {
    height: 6vw;
}
#top-about{
    width: 95%;
    margin: 0 auto 20px;
}
/*-------------------
tab
-------------------*/
#shop {
    margin: 15px auto;
}
.select-shop {
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.select-shop >span {
    font-size: 14px;
    padding: 6% 0 4%;
    min-width: 22%;
    margin: 3px auto;
}
.select-shop > span#factory,.select-shop > span#factory.select{
    padding: 5% 0 3%;
    line-height: 1.3;
    font-size: 12px;
}
.select-shop >span#hokuto {
    margin: 1% 2%;
}
/*-------------------
studio_gallery
-------------------*/
.gallry_outer {
    margin: 30px auto 0;
}
.store_title {
    width: 100%;
    margin: 0 auto 20px;
    box-shadow: none;
}
h3.name {
    font-size: 15px;
}
h3.name span {
    font-size: 10px;
}
.movie_outer{
    width: 90%;
    margin: 0 auto;
}
.movie_box {
    width: 100%;
    margin: 0 auto 3%;
}
.movie_box:last-child {
    margin: 0 auto;
}
.movie_box h4 {
    margin: 3% auto 0;
}
/*--------------
reservation
---------------*/
.reservation {
    width: 85%;
    margin: 0 auto;
}
.reservation > a {
    font-size: 15px;
}
footer {
    background-color: initial;
}
}